For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Request featuresContact support
DocsAPI ReferenceGraphQLIntegrationsDeveloper ToolsMNO and Resellers
DocsAPI ReferenceGraphQLIntegrationsDeveloper ToolsMNO and Resellers
  • Docs
    • Event types
    • Tariff
  • API Reference
        • GETList tariffs
        • POSTCreate tariff
        • GETList an organization's tariffs
        • PUTAssign a tariff
        • DELRemove an assigned tariff
        • GETTariff details
        • DELDelete a tariff
        • PATCHUpdate tariff
        • GETList tariff statuses
        • GETList ratezone statuses
        • GETList tariff ratezones
        • POSTCreate tariff ratezone
        • DELDelete tariff ratezone
        • PATCHUpdate tariff ratezone
        • DELDelete tariff ratezone
        • PUTAssign operator to tariff ratezone coverage
        • DELDelete operator from tariff ratezone coverage
        • POSTCreate ratezone rate
        • DELDelete ratezone rate
        • PUTAssign PDP context definition to tariff
        • DELDelete PDP context definition from tariff
LogoLogo
Request featuresContact support
API ReferenceTariffs

Assign operator to tariff ratezone coverage

PUT
https://cdn.emnify.net/api/v1/tariff/:tariff_id/ratezone/:ratezone_id/coverage/:operator_id
PUT
/api/v1/tariff/:tariff_id/ratezone/:ratezone_id/coverage/:operator_id
$curl -X PUT https://cdn.emnify.net/api/v1/tariff/tariff_id/ratezone/ratezone_id/coverage/operator_id \
> -H "Authorization: Bearer <token>"
Assign the specified Operator to the coverage of the given ratezone of a tariff
Was this page helpful?
Previous

Delete tariff ratezone

Next

Delete operator from tariff ratezone coverage

Built with

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session.

To obtain an auth_token, see the POST request to /api/v1/authenticate.

Path parameters

tariff_idstringRequired
ratezone_idstringRequired
operator_idstringRequired

Response

The server has successfully fulfilled the request and that there is no additional content to send in the response payload body

Errors

409
Conflict Error